petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFVGetType

Gets the PetscFV type name (as a string) from the object.

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetType(PetscFV fvm, PetscFVType *name)

Not Collective

### Input Parameter

fvm -The PetscFV

### Output Parameter

name -The PetscFV type name

### See Also

PetscFVSetType(), PetscFVCreate()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages